package cz.muni.disa.adamiss.se.stats.generators;

import cz.muni.disa.adamiss.se.stats.objects.DBReport;
import cz.muni.disa.adamiss.se.stats.objects.ExperimentReport;

import java.util.List;

public class GraphGenerator {

    public static void generateDataGraphs(List<DBReport> reports) {

    }

    public static void generateExperimentGraphs(List<ExperimentReport> reports) {

    }
}
